Bug 1034960

Summary: openoffice.org-diafilter needs update because of libreoffice version bump
Product: [Fedora] Fedora EPEL Reporter: Tuomo Soini <tis>
Component: openoffice.org-diafilterAssignee: Caolan McNamara <caolanm>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: el6CC: caolanm
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: openoffice.org-diafilter-1.7.2-4.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-12-13 01:45:27 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Tuomo Soini 2013-11-26 18:46:54 UTC
package: openoffice.org-diafilter-1.7.0-1.el6.x86_64 from epel
  unresolved deps: 
     openoffice.org-draw >= 1:3.0.0
     openoffice.org-core >= 1:3.0.0
     openoffice.org-core >= 1:3.0.0

These provides are not available any more after rhel-6.5 updated to libreoffice 4.0.4.2.

Comment 1 Fedora Update System 2013-11-27 12:22:02 UTC
openoffice.org-diafilter-1.7.2-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openoffice.org-diafilter-1.7.2-4.el6

Comment 2 Fedora Update System 2013-11-27 21:22:05 UTC
Package openoffice.org-diafilter-1.7.2-4.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing openoffice.org-diafilter-1.7.2-4.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-12220/openoffice.org-diafilter-1.7.2-4.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-12-13 01:45:27 UTC
openoffice.org-diafilter-1.7.2-4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.